
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36310.24 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Learning Vulkan", "Learning Vulkan.vcxproj", "{A5BFFE0E-B935-4E68-959F-57FB9F013812}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A5BFFE0E-B935-4E68-959F-57FB9F013812}.Debug|x64.ActiveCfg = Debug|x64
		{A5BFFE0E-B935-4E68-959F-57FB9F013812}.Debug|x64.Build.0 = Debug|x64
		{A5BFFE0E-B935-4E68-959F-57FB9F013812}.Debug|x86.ActiveCfg = Debug|Win32
		{A5BFFE0E-B935-4E68-959F-57FB9F013812}.Debug|x86.Build.0 = Debug|Win32
		{A5BFFE0E-B935-4E68-959F-57FB9F013812}.Release|x64.ActiveCfg = Release|x64
		{A5BFFE0E-B935-4E68-959F-57FB9F013812}.Release|x64.Build.0 = Release|x64
		{A5BFFE0E-B935-4E68-959F-57FB9F013812}.Release|x86.ActiveCfg = Release|Win32
		{A5BFFE0E-B935-4E68-959F-57FB9F013812}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3250BA2A-DE1B-4D2E-BE3E-FDF18F61CD89}
	EndGlobalSection
EndGlobal
